recovery:
  state:
    round: 773
    hash: "42ae87858d4e8509733891e079edd615077ebb1ab55521e0cc8ee38d3d4b60283967cd2ffe50bdcf3da2dc6c86b81cf9"
    timestamp: "2025-11-01T05:50:23.938709Z"
  bootstrap: null
  package: null
  stream: null
